<!DOCTYPE html>

<div id="menu-bar">
  <h1>Web Framework</h1>
  <ul>
    <li><a href="#/contact">Contact</a></li>
    <li><a href="#/directorylist">List Framework</a></li>
    <li><a href="#/homepage">Home</a></li>
  </ul>
</div>
